RubyGems Navigation menu

rms_api_ruby 0.5.2

A Ruby client for RMS(Rakuten Marchant Service) WEB API

Versiones:

  1. 0.5.2 - December 04, 2018 (20 KB)
  2. 0.5.1 - August 25, 2018 (20 KB)
  3. 0.5.0 - August 05, 2018 (20 KB)
  4. 0.4.0 - July 06, 2018 (20 KB)
  5. 0.3.0 - June 30, 2018 (20 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (8):

dependencias de Development (7):

Propietarios:

Autores:

  • Kaicoh

SHA 256 checksum:

35eef5bcf8c0942dd1dca52513b14d98c3e6f589bf4b262e032af0de138a1e69

Total de descargas 6.165

Para esta versión 1.082

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: ~> 2.1

Enlace: